---
names:
  full: Microsoft Entra ID Guest Invite Settings is not set to Only Users Assigned
    To Specific Admin Roles Can Invite Guest Users
  contextual: Guest Invite Settings is not set to Only Users Assigned To Specific
    Admin Roles Can Invite Guest Users
description: Restrict invitations to users with specific administrative roles only.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/01/15"
  - "/frameworks/cis-azure-v3.0.0/02/16"
  - "/frameworks/cloudaware/identity-and-access-governance/user-account-management"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActiveDirectory/guests-can-invite.html
      name: Guests Can Invite
